{
  "disabledIntegrations": [
    "borderlessmining",
    "cem",
    "citresewn",
    "continuity",
    "colormatic",
    "cullleaves",
    "dynamicfps",
    "entity_texture_features",
    "entity_model_features",
    "iris",
    "lambdynlights"
  ],
  "enablePuzzleButton": false,
  "debugMessages": false,
  "checkUpdates": false,
  "showPuzzleInfo": false,
  "resourcepackSplashScreen": true,
  "backgroundColor": -15328992,
  "progressBarColor": -19481,
  "progressBarBackgroundColor": -15987439,
  "progressFrameColor": -11120797,
  "unlimitedRotations": true,
  "biggerModels": true,
  "disableBlend": false
}